commit 3dabe5d290d3efe5d3312e4afdc31f7b096e914c
Author: Stavros Sachtouris <saxtouri@admin.grnet.gr>
Date:   Fri Nov 2 13:16:53 2012 +0200

    Make all source pep8 compliant

diff --git a/kamaki/clients/tests.py b/kamaki/clients/tests.py
index 3301ede..422e1e8 100644
--- a/kamaki/clients/tests.py
+++ b/kamaki/clients/tests.py
@@ -5,13 +5,13 @@
 # conditions are met:
 #
 #   1. Redistributions of source code must retain the above
-#	  copyright notice, this list of conditions and the following
-#	  disclaimer.
+#      copyright notice, this list of conditions and the following
+#      disclaimer.
 #
 #   2. Redistributions in binary form must reproduce the above
-#	  copyright notice, this list of conditions and the following
-#	  disclaimer in the documentation and/or other materials
-#	  provided with the distribution.
+#      copyright notice, this list of conditions and the following
+#      disclaimer in the documentation and/or other materials
+#      provided with the distribution.
 #
 # THIS SOFTWARE IS PROVIDED BY GRNET S.A. ``AS IS'' AND ANY EXPRESS
 # OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
@@ -31,13 +31,16 @@
 # interpreted as representing official policies, either expressed
 # or implied, of GRNET S.A.
 
-import gevent.monkey #Monkey-patch everything for gevent early on
+import gevent.monkey
+# Monkey-patch everything for gevent early on
 gevent.monkey.patch_all()
 
 from argparse import ArgumentParser
 import unittest
-import time, datetime, os, sys
-from shutil import copyfile
+import time
+import datetime
+import os
+import sys
 
 from kamaki.clients import ClientError
 from kamaki.clients.pithos import PithosClient as pithos
